<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu navegacion</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <ul>
        <li><a href="https://www.w3schools.com/">Inicio</a></li>
        <li><a href="https://www.w3schools.com/">Acerca de</a></li>
        <li><a href="https://www.freecodecamp.org/learn/javascript-algorithms-and-data-structures#object-oriented-programming">Contacto</a></li>
    </ul>
    <h1>Inicio</h1>
    
</body>
</html>